ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "728aa276-9ab2-4d97-abd5-d4d058cda5e4"
    Код: "000527410"
    UIDСценария: "fa516c53-02cc-4018-88c7-2401d3347a74"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить создание многопередельного Производства по заказам на производство с Заказом покупателя по Складу. ЗакупкиПродажиПроизводство"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "ЗакупкиПродажиПроизводство"
    СценарийНаименование: "Проверить создание многопередельного Производства по заказам на производство с Заказом покупателя по Складу"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

